﻿-- See: http://wow.curseforge.com/addons/xloot/localization/ to create or fix translations
local locales = {
	enUS = {
		ML_RANDOM = "Raid Roll",
		ML_SELF = "Self Loot",
		ML_BANKER = "Banker",
		ML_DISENCHANTER = "Disenchanter",
		RECIPIENTS = "Special Recipients",
		SPECIALROLLS = "Special Rolls",
		BINDING_BANKER = "Set Banker",
		BINDING_DISENCHANTER = "Set Disenchanter",
		ITEM_AWARDED = "%s awarded: %s",
	},
	-- Possibly localized
	ptBR = {

	},
	frFR = {

	},
	deDE = {

	},
	koKR = {

	},
	esMX = {

	},
	ruRU = {

	},
	zhCN = {

	},
	esES = {

	},
	zhTW = {

	},
}

-- Automatically inserted translations
locales.ptBR.Options = {
	Core = {
	},
	Frame = {
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}

locales.frFR.Options = {
	Core = {
	},
	Frame = {
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}

locales.deDE.Options = {
	Core = {
	},
	Frame = {
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}

locales.koKR.Options = {
	Core = {
	},
	Frame = {
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}

locales.esMX.Options = {
	Core = {
	},
	Frame = {
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}

locales.ruRU.Options = {
	confirm_reset_profile = "Это сбросит все параметры этого профиля. Вы уверены?", -- Needs review
	profile = "Профиль", -- Needs review
	when_always = "Всегда", -- Needs review
	when_auto = "Авто", -- Needs review
	when_never = "Никогда", -- Needs review
	when_solo = "Соло", -- Needs review
	Core = {
	},
	Frame = {
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}

locales.zhCN.Options = {
	confirm_reset_profile = "这将重置此配置文件的全部选项。确定？",
	profile = "配置文件",
	when_always = "总是",
	when_auto = "自动",
	when_never = "从不",
	when_solo = "单人",
	Core = {
	},
	Frame = {
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}

locales.esES.Options = {
	confirm_reset_profile = "Esto reseteará todas las opciones de este perfil. ¿Estás seguro?", -- Needs review
	profile = "Perfil", -- Needs review
	when_always = "Siempre", -- Needs review
	when_auto = "Automático", -- Needs review
	when_never = "Nunca", -- Needs review
	when_solo = "Solo", -- Needs review
	Core = {
		module_header = "Opciones del módulo", -- Needs review
		panel_title = "Opciones globales", -- Needs review
		skin = "Tema", -- Needs review
	},
	Frame = {
		colors = "Colores", -- Needs review
		font = "Fuente", -- Needs review
		fonts = "Fuentes", -- Needs review
		font_size_info = "Información del botín", -- Needs review
		font_size_loot = "Botín", -- Needs review
		font_size_quantity = "Cantidad", -- Needs review
		font_sizes = "Tamaños", -- Needs review
		frame_color_backdrop = "Color de fondo del marco", -- Needs review
		frame_color_border = "Color del borde del marco", -- Needs review
		frame_color_gradient = "Color degradado del marco", -- Needs review
		frame_draggable = "Marco de botín arrastrable", -- Needs review
		frame_options = "Ajustes del marco", -- Needs review
		frame_snap = "Mostrar marco en el ratón", -- Needs review
		frame_width = "Ancho del marco", -- Needs review
		frame_width_automatic = "Expandir marco automáticamente", -- Needs review
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}

locales.zhTW.Options = {
	confirm_reset_profile = "將會重置此設定檔的所有設定。你確定要重置嗎？",
	profile = "設定檔",
	when_always = "總是",
	when_auto = "自動",
	when_never = "從不",
	when_solo = "單人",
	Core = {
	},
	Frame = {
	},
	Group = {
	},
	Master = {
	},
	Monitor = {
	},
}


XLoot:Localize("Master", locales)
